<!DOCTYPE html>
<html lang="en">
<head>
<title>Accessibility Statement | Academy Orthopedics LLC | Orthopaedic Surgeons Cumming, GA</title>
<meta name="description" content="Orthopaedic surgeons at Academy Orthopedics LLC in Cumming, GA offers general orthopedics. Our doctors also specializes in sports medicine and arthroscopic surgery.">
<meta name="keywords" content="academy orthopedics llc, orthopaedic surgeons, sports medicine, arthroscopic surgery">
<?php include("includes/css-script.shtml"); ?>
</head>
<body>
<?php include("includes/accessibility.shtml"); ?>
<div id="Container"> 
  <?php include("includes/header.shtml"); ?> 
  <?php include("includes/menu.shtml"); ?>
  <div id="Content-Container" data-skip="Content">
	   	<div id="heading">
		<div class="heading">
		  <h1>Accessibility Statement</h1>
		<div class="theme-L"></div>
		<div class="theme-R"></div>
		   </div> </div>
		   <div class="clear"></div>
    <div id="Content-Main">
      <div class="table-div">
        <div id="Content" class="table-cell">
		   <div class="navigation"><a href="/">Academy Orthopedics L.L.C.<em>, Cumming, Buford, Duluth, GA</em></a> | Accessibility Statement</div>
		  
          <article class="textMain ypocms">

            <?php $url = "http://common.yourpractice.online/ada/website-accessibility-statement.php";$content = file_get_contents($url);echo $content; ?>
          </article>
        </div>
        <?php include("includes/sidebar.shtml"); ?> 
      </div>
    </div>
  </div>
  <?php include("includes/footer.shtml"); ?> 
</div>
<?php include("includes/js-script.shtml"); ?>
</body>
</html>