$(document).ready(function() {
    /* ----- Banner JS ----- */
    $("#Slider1").responsiveSlides({
        auto: true,
        pause: false,
        nav: true,
        controller: true,
        speed: 1000,
        timeout: 4000,
        namespace: 'Banner',
        manualControls: '.Banner-Tabs'
    });
    $("#Slider2").responsiveSlides({
        auto: true,
        pause: true,
        nav: true,
        controller: true,
        speed: 1000,
        timeout: 6000,
        namespace: 'doctor',
        manualControls: '.doctor-Tabs'
    });
    $("#Slider3").responsiveSlides({
        auto: true,
        pause: true,
        nav: true,
        controller: true,
        speed: 1000,
        timeout: 6000,
        namespace: 'Banner',
        manualControls: '.service-tabs'
    });
    $("#Slider4").responsiveSlides({
        auto: true,
        pause: true,
        nav: true,
        controller: true,
        speed: 1000,
        timeout: 6000,
        namespace: 'contact',
        manualControls: '.contact-tabs'
    });
    $(".patient-testimonials-recent-post-list").responsiveSlides({
        auto: true,
        pause: true,
        nav: true,
        controller: true,
        speed: 1000,
        timeout: 6000,
        namespace: 'Banner',
        manualControls: '.testimonial-Tabs'
    });
    /* ----- Scroll JS ----- */
    $("#flexisel1").flexisel({
        visibleItems: 4,
        itemsToScroll: 1,
        animationSpeed: 1500,
        infinite: true,
        navigationTargetSelector: null,
        autoPlay: {
            enable: true,
            interval: 5000,
            pauseOnHover: true
        },
        responsiveBreakpoints: {
            portrait: {
                changePoint: 480,
                visibleItems: 1,
                itemsToScroll: 1
            },
            landscape: {
                changePoint: 640,
                visibleItems: 2,
                itemsToScroll: 1
            },
            phablet: {
                changePoint: 780,
                visibleItems: 3,
                itemsToScroll: 1
            },
            tablet: {
                changePoint: 840,
                visibleItems: 3,
                itemsToScroll: 1
            }
        }
    });
    $("#flexisel2").flexisel({
        visibleItems: 4,
        itemsToScroll: 1,
        animationSpeed: 1500,
        infinite: true,
        navigationTargetSelector: null,
        autoPlay: {
            enable: true,
            interval: 2000,
            pauseOnHover: true
        },
        responsiveBreakpoints: {
            portrait: {
                changePoint: 480,
                visibleItems: 1,
                itemsToScroll: 1
            },
            landscape: {
                changePoint: 640,
                visibleItems: 2,
                itemsToScroll: 1
            },
            phablet: {
                changePoint: 780,
                visibleItems: 2,
                itemsToScroll: 1
            },
            tablet: {
                changePoint: 840,
                visibleItems: 4,
                itemsToScroll: 1
            }
        }
    });
    // quick links  
    if ($('.navigation a').length > 1) {
        $("article").append("<div id=\"qlinks\"> </div>");
        var cproc1 = $('.navigation a').eq(3).attr('href');
        if (cproc1 == "elbow-conditions-orthopedic-surgery-georgia.html") {
            $('#qlinks').load('elbow-conditions.html');
        }
        if (cproc1 == "elbow-procedures-orthopedic-surgery-georgia.html") {
            $('#qlinks').load('elbow-procedures.html');
        }
        if (cproc1 == "hand-wrist-conditions-orthopedic-surgery-georgia.html") {
            $('#qlinks').load('hand-wrist-conditions.html');
        }
        if (cproc1 == "hand-wrist-procedures-orthopedic-surgery-georgia.html") {
            $('#qlinks').load('hand-wrist-procedures.html');
        }
        if (cproc1 == "knee-conditions-orthopedic-surgery-georgia.html") {
            $('#qlinks').load('knee-conditions.html');
        }
        if (cproc1 == "knee-procedures-orthopedic-surgery-georgia.html") {
            $('#qlinks').load('knee-procedures.html');
        }
        if (cproc1 == "hip-conditions-orthopedic-surgery-georgia.html") {
            $('#qlinks').load('hip-conditions.html');
        }
        if (cproc1 == "hip-procedures-orthopedic-surgery-georgia.html") {
            $('#qlinks').load('hip-procedures.html');
        }
        if (cproc1 == "shoulder-conditions-orthopedic-surgery-georgia.html") {
            $('#qlinks').load('shoulder-conditions.html');
        }
        if (cproc1 == "shoulder-procedures-orthopedic-surgery-georgia.html") {
            $('#qlinks').load('shoulder-procedures.html');
        }
        if ($('#qlinks').length > 0) {
            setTimeout(removeParentTopic, 1000);
        }
    }
    if ($('.navigation a').length > 1) {
        $("article").append("<div id=\"qlinks\"> </div>");
        var cproc1 = $('.navigation a').eq(2).attr('href');
        if (cproc1 == "regenerative-medicine-orthopedic-surgery-georgia.html") {
            $('#qlinks').load('regenerative-medicine.html');
        }
        if (cproc1 == "sports-medicine-orthopedic-surgery-georgia.html") {
            $('#qlinks').load('sports-medicine.html');
        }
        if ($('#qlinks').length > 0) {
            setTimeout(removeParentTopic, 1000);
        }
    }

    function removeParentTopic() {
        var parentUrl = window.location.pathname.split('/')[1];
        $("#qlinks .tabs li a").each(function() {
            var hyperlink = $(this).attr('href');
            if (parentUrl === hyperlink) {
                $(this).parent().hide();
            }
        })
    }
    // quick links end 



});