<!DOCTYPE html>
<html lang="en">
<head>
<title>YPO Showcase | Academy Orthopedics LLC | Orthopaedic Surgeons Cumming, GA</title>
<meta name="description" content="Orthopaedic surgeons at Academy Orthopedics LLC in Cumming, GA offers general orthopedics. Our doctors also specializes in sports medicine and arthroscopic surgery.">
<meta name="keywords" content="academy orthopedics llc, orthopaedic surgeons, sports medicine, arthroscopic surgery">
<?php include("includes/css-script.shtml"); ?>
</head>

<body>
<?php include("includes/accessibility.shtml"); ?>
<div id="Container">
  <?php include("includes/header.shtml"); ?>
  <?php include("includes/menu.shtml"); ?>

  <div id="Content-Container" data-skip="Content">
	   	<div id="heading">
		<div class="heading">
		<div class="theme-L"></div>
		<div class="theme-R"></div>
		        <h1>YPO Showcase</h1>
		
		
		   </div> </div>
		   <div class="clear"></div>
    <div id="Content-Main">
      <div class="table-div">
        <div id="Content" class="table-cell">
		   <div class="navigation"><a href="/">Academy Orthopedics L.L.C.<em>, Cumming, Buford, Duluth, GA</em></a> | <a href="patient-information-orthopedic-surgery-georgia.html">Patient Information</a> | <a href="useful-links-orthopedic-surgery-georgia.html">Useful Links</a> | YPO Showcase</div>
		 
          <article class="textMain ypocms">
      
            <?php $host=$_SERVER['HTTP_HOST'];
			$website_string = $host;
			$xmldoc = simplexml_load_file("http://www.yourpracticeonline.com.au/showcase/showcase.xml");
			if ($xmldoc->showcase){
				$i = 0;
				foreach($xmldoc->showcase as $item) {
					$client = $item->item;
					$showcase[$i]['title'] = (string)$client->title;
					$showcase[$i]['link'] = (string)$client->link;
					$showcase[$i]['description'] = (string)$client->description;
					$showcase[$i]['image'] = (string)$client->image;
					$showcase[$i]['pubDate'] = (string)$client->pubDate;
					$showcase[$i]['category'] = (string)$client->category;
					$showcase[$i]['order'] = (string)$client->order;
					$showcase[$i]['type'] = (string)$client->type;
					$i++;
				}
			}
			function seoShuffle($items, $string) {
				mt_srand(strlen($string));
				for($i = count($items) - 1; $i > 0; $i--){
					$j = @mt_rand(0, $i);
					$tmp = $items[$i];
					$items[$i] = $items[$j];
					$items[$j] = $tmp;
				}
			}
			seoShuffle($showcase,$website_string); ?>
            <h2>Most recent website developments</h2>
            <div class="showcase">
              <?php for($s=0; $s<count($showcase); $s++) {
				  $link = $showcase[$s]['link'];
				  $title = $showcase[$s]['title'];
				  $description = $showcase[$s]['description'];
				  $image = $showcase[$s]['image'];
				  $pubDate = $showcase[$s]['pubDate'];
				  $category = $showcase[$s]['category'];
				  $order = $showcase[$s]['order'];
				  $type = $showcase[$s]['type'];
				  if ($s % 2 == 0){ ?>
              <div class="ypo-l"><a href="<?php echo $link;?>" target="_blank"><img src="<?php echo $image;?>" alt="<?php echo $title; ?>" /></a>
                <h4><a href="<?php echo $link;?>" target="_blank" class="sho-header"><?php echo $title; ?></a></h4>
                <p><?php echo $description;?></p>
                <p><a href="<?php echo $link;?>" target="_blank" class="bodytext-link"><?php echo $link;?></a></p>
                <div class="clear-float"></div>
              </div>
              <?php } else { ?>
              <div class="ypo-r"><a href="<?php echo $link;?>" target="_blank"><img src="<?php echo $image;?>" alt="<?php echo $title; ?>" /></a>
                <h4><a href="<?php echo $link;?>" target="_blank" class="sho-header"><?php echo $title;?></a></h4>
                <p><?php echo $description;?></p>
                <p><a href="<?php echo $link;?>" target="_blank" class="bodytext-link"><?php echo $link;?></a></p>
                <div class="clear-float"></div>
              </div>
              <?php } ?>
              <?php } ?>
            </div>
          </article>
        </div>
      </div>
    </div>
  </div>
  <?php include("includes/footer.shtml"); ?>
</div>
<?php include("includes/js-script.shtml"); ?>
</body>
</html>