<?php get_header(); // Template Name: surgery georgia 
?>
<div id="Content-Container" data-skip="Content">
    <div id="heading">
        <div class="heading academy">
            <div class="theme-L"></div>
            <div class="theme-R"></div>
            <h1>Academy Orthopedics L.L.C.</h1>
        </div>
    </div>
    <div class="clear"></div>
    <div id="Content-Main">
        <div class="table-div">
            <div id="Content" class="table-cell">
                <div class="navigation"><a href="/">Academy Orthopedics L.L.C.<em>, Cumming, Buford, Duluth, GA</em></a> | <a href="academy-orthopedics-orthopedic-surgery-georgia.html">About Us</a> | Academy Orthopedics L.L.C.</div>

                <article class="textMain ypocms">
                    <p>Academy Orthopedics L.L.C. has been serving the community of Northeast Georgia for over 25 years. <a href="jesse-e-seidman-md-orthopedic-surgery-georgia.html">Dr. Jesse Seidman</a>, <a href="jonathan-katz-md-orthopedic-surgery-georgia.html">Dr. Jonathan Katz</a>, and <a href="james-w-duckett-md-orthopedic-surgery-georgia.html">Dr. James Duckett</a> strive for excellence, offering both non-surgical and surgical expertise in orthopedic care. With three clinic locations in <a href="cumming-office-and-surgery-center-orthopedic-surgery-georgia.html">Cumming</a>, <a href="buford-orthopedic-surgery-georgia.html">Buford</a> and <a href="duluth-office-orthopedic-surgery-georgia.html">Duluth</a>, as well as hospital privileges at Northside Forsyth and Duluth Hospitals, patients&rsquo; individual needs are met in a welcoming and personalized environment.</p>

                    <p>With the top physicians in the area, Academy Orthopedics is specialized in:</p>

                    <ul>
                        <li><a href="service-orthopedic-surgery-georgia.html">General Orthopedics</a></li>
                        <li><a href="hand-wrist-orthopedic-surgery-georgia.html">Hand &amp; Wrist Surgery</a></li>
                        <li><a href="sports-medicine-orthopedic-surgery-georgia.html">Sports Medicine</a></li>
                        <li><a href="joint-replacements-orthopedic-surgery-georgia.html">Joint Replacement Surgery</a></li>
                        <li><a href="arthroscopic-surgery-orthopedic-surgery-georgia.html">Arthroscopic Surgery</a></li>
                        <li>Non-operative Orthopedic Care</li>
                        <li><a href="workers-compensation-orthopedic-surgery-georgia.html">Workers&rsquo; Compensation</a></li>
                        <li><a href="amniotic-tissue-injections-orthopedic-surgery-georgia.html">Amniotic Tissue Injections</a></li>
                        <li>Fractures</li>
                        <li>Degenerative Diseases</li>
                    </ul>

                    <ul class="service-list-design">
                        <li><a href="our-doctors-orthopedic-surgery-georgia.html">Our Doctors</a></li>
                        <li><a href="service-orthopedic-surgery-georgia.html">Services Performed</a></li>
                    </ul>
                </article>
            </div>
            <?php get_sidebar(); ?>
        </div>
    </div>
</div>
<?php get_footer(); ?>