<?php get_header(); //Template Name: ambulatory-surgical-center-orthopedic-surgery-georgia ?>
<div id="Content-Container" data-skip="Content">
  <div id="heading">
    <div class="heading ambulatory">
      <div class="theme-L"></div>
      <div class="theme-R"></div>
      <h1>Ambulatory Surgical Center</h1>
    </div>
  </div>
  <div class="clear"></div>
  <div id="Content-Main">
    <div class="table-div">
      <div id="Content" class="table-cell">
        <div class="navigation"><a href="/">Academy Orthopedics L.L.C.<em>, Cumming, Buford, Duluth, GA</em></a> | <a
            href="academy-orthopedics-orthopedic-surgery-georgia.html">About Us</a> | Ambulatory Surgical Center</div>

        <article class="textMain ypocms">
          <p style="float: right;"><a href="https://www.aaahc.org/" target="_blank"><img
                src="<?php echo get_template_directory_uri(); ?>/assets/images/accreditation-association.jpg" alt="Ambulatory Surgical Center"></a></p>
          <h2>Academy Orthopedic's Ambulatory Surgical Center</h2>
          <p>Academy Orthopedics L.L.C. opened its Ambulatory Surgery Center (ASC) in 2001. The ASC has successfully
            treated over 10,000 patients for their outpatient orthopedic surgical procedures. The ASC is an alternative
            for those that prefer not to have their outpatient surgery performed at a hospital saving the patient
            additional costs, as well as having a reduction in risk for infection. We pride ourselves on the personal
            attention and calming atmosphere that helps decrease the stress of having surgery. The ASC also provides a
            private family waiting room for those anxiously awaiting their loved-ones return from surgery.</p>

          <h2>Our Goal: “To de-­hospitalize the surgical experience”</h2>
          <p>The staff of Academy Orthopedics ASC takes pride in the fact that we treat our patients as we would want a
            family member to be treated. We believe that by “de-hospitalizing” the surgical experience, we have opened
            the door for our patients to experience a quick and complete recovery.</p>

          <h2>Accreditation</h2>
          <p>The Accreditation Association for Ambulatory Health Care (AAAHC) is a voluntary process through which an
            organization is able to measure the quality of its services and performance against nationally recognized
            standards. This premiere accreditation organization has awarded Academy Orthopedics ASC the highest level of
            accreditation for the last 6 years. Now you can start your road to recovery with the confidence and piece of
            mind that you are in the hands of caring and competent professionals.</p>

          <p>The ASC is also fully certified by the State of Georgia and Medicare. DHR#058-218</p>

        </article>
      </div>
      <?php get_sidebar(); ?>
    </div>
  </div>
</div>
<?php get_footer(); ?>