<?php get_header(); // Template Name: amniotic-tissue-injections-orthopedic-surgery-georgia ?>
	<div id="Content-Container" data-skip="Content">
		<div id="heading">
			<div class="heading">
				<div class="theme-L"></div>
				<div class="theme-R"></div>
				<h1>Amniotic Tissue Injections</h1>
			</div>
		</div>
		<div class="clear"></div>
		<div id="Content-Main">
			<div class="table-div">
				<div id="Content" class="table-cell">
					<div class="navigation"><a href="/">Academy Orthopedics L.L.C.<em>, Cumming, Buford, Duluth, GA</em></a> | <a href="specialities-orthopedic-surgery-georgia.html">Specialties</a> | <a href="sports-medicine-orthopedic-surgery-georgia.html">Sports Medicine </a> | Amniotic Tissue Injections</div>
					<article class="textMain ypocms">
						<p>Academy Orthopedics is proud to be on the forefront of the latest in regenerative medicine therapy. We now offer Amniotic Tissue injections and Platelet-rich Plasma (PRP) injections.</p>
						<p>Amniotic tissue contains growth factors and cytokines that create an anti-inflammatory response and provide lubrication through hyaluronic acid in the joints and soft tissue. Human amniotic tissue is donated by mothers during scheduled caesarean sections. It then undergoes a vigorous purification process and is thoroughly cleaned, sterilized and screened for any infectious diseases. This tissue is immunopriviledged and, therefore, will not evoke an immune response.</p>
						<p>Platelet-rich plasma is separated from whole blood to remove red blood cells thus providing a larger concentration of growth factors into the soft tissue or joint.</p>
						<p>The goal of both is to intensify the healing response when injected precisely into the area of injury, reduce pain and inflammation allowing patients to heal faster and improve mobility. These injections are regulated and approved by the FDA. However, they are not currently covered by insurance and are a self-pay procedure.</p>
						<p>Please contact our office at <span class="tel5"></span> Extension 100 if you would like to learn more about these injections.</p>
					</article>
				</div>
				<?php get_sidebar(); ?>
			</div>
		</div>
	</div>
<?php get_footer(); ?>